/* these styles are in the head of this page because this is a unique page */

/* THE BIG GUYS */
* {
	margin: 0;
	padding: 0;
}

html, body {
	height: 100%;
}

body {
    background: url('icons/bg.jpg') repeat-x scroll 0 0 white;
    color: #525252;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 16px;
    margin: 0;
    padding: 0;
    text-align: center;
}

body.clean {
	background: none;
	height: auto;
}

a {
    text-decoration: none;
}

hr {
	margin: 1em 0;
	background: #eee;
	height: 1px;
	color: #eee;
	border: none;
	clear: both;
}

/* LINKS */
a, a:link, a:link, a:link, a:hover {

	text-decoration: none;
	font-weight: normal;
}


a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
}
.ui-tabs-nav a {
	border: none ! important;
	text-decoration: none;
}
a:visited {
	color: #999;
} 

a:hover, a:active {
	color: #069;
	text-decoration: none;
	color: #333;
	border-bottom: 1px solid #333;
} 

/* LISTS */
ul {
	margin: .3em 0 1.5em 2em;
}

ul.related {
	margin-top: -1em;
}

li {
	margin-left: 2em;
}

dt {
	font-weight: bold;
}

div#container {
    min-width: 500px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    position: relative;
    height: 100% !important;
}

div#header {
    height: 60px;
    margin: auto;
    width: 100%;
    position: absolute;
    top: 0;
}

div#wave {
    height: 60px;
    background: url('icons/menu_bg.jpg') no-repeat scroll left center transparent;
    margin: auto;
    width: 609px;
}

div#main {
    top: 80px;
    bottom: 80px;
    position: absolute;
    width: 100%;
}

div#main>div {
    height: 100%;
    overflow: auto;
}

#footer {
    background: url('icons/bg_verlauf.jpg') repeat-x scroll center top transparent;
    left: 0;
    right: 0;
    bottom: 0;
    clear: both;
    color: #6d6d6d;
    font: 10px verdana, arial, sans-serif;
    padding-top: 20px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    height: 60px;
}

div#copyright {
    color: #555555;
    text-align: center;
    text-decoration: none;
    line-height: 1.6em;
    font: normal 10px verdana, arial, sans-serif;
}

#languagebar {
	padding-left: 10px;
	padding-right: 10px;
	margin: 0px auto;
	text-align: center;
}
#languagebar a:link, #languagebar a:visited {
	text-decoration: none;
	color: #777;
	border-bottom: 1px dotted #ccc;
	font-weight: normal;
}
#languagebar a:hover {
	text-decoration: none;
	color: #333;
	border-bottom: 1px solid #333;
	
}

#content {
	padding: 0 20px;
}

#content div {
	max-width: 500px;
	margin: 30px auto;
}

/* TYPOGRAPHY */
p, ul, ol {
	margin: 0 0 1.5em;
}

h4, h5, h6 {
	letter-spacing: -1px;
	font-family: arial,verdana,sans-serif;
	margin: 1.2em 0 .3em;
	color: #000;
	border-bottom: 1px solid #eee;
	padding-bottom: .1em;
}

h4 {
	font-size: 116%;
	font-weight: bold;
}

h5 {
	font-size: 106%;
}

h6 {
	font-size: 96%;
}

h1 a {
	text-decoration: none;
	border: none ! important;
	color: white;
}

h1 a:hover {
	border-bottom: 1px dotted #eee;
}

#content {
	margin-top: 2em;
}

.old {
	text-decoration: line-through;
}

dl dt {
	color: #333;
}

dl dd {
	color: #666;
	margin-left: 3em;
/*	font-family: monospace; */
}

.efieldlist {
	padding: .4em;
	margin: .8em;
	border-top: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
}

.efieldlist.warning {
	background-color: #922;
	border: 1px solid #333;
	color: white;
}

.efieldlist.warning h5 {
	color: white;
}

.efieldlist h5 {
	font-weight: bold;
	color: #200;
	margin: .3em;
}

.trackidtext {
	border: 1px dashed #aaa;
	background: #eaeaea;
	padding: .6em;
	margin: .4em;
}

.trackidtext .trackid {
	border: 1px solid #ccc;
	background: #eee;
	margin: .4em;
	padding: .4em;
	font-family: monospace;
	font-size: large;
}

div.caution {
	background-color:  #FF9;
	background-image: url('icons/experience/gtk-dialog-warning.48x48.png');
	background-repeat: no-repeat;
	border: thin solid #444;
	padding: .2em .2em .2em 60px;
	margin: 1em 0px 1em 0px;
}

th.rowtitle {
        text-align: left;
}
.enablebox table {
	border: 1px solid #eee;

	margin-left: 1em;
}
.enablebox.mini table {
	float: right;
}
.enablebox tr td {
	padding: .5px 1em 1px .5em;
	margin: 0px;
}
.enablebox {
	font-size: 85%;
}
.enablebox tr.enabled td {
	background: #eee;
}
.enablebox tr.disabled td {
	background: #ccc;
}

.metadatabox {
	overflow: scroll; 
	border: 1px solid #eee; 
	padding: 2px;
}
div.preferredidp {
	border: 1px dashed #ccc;
	background: #eee;
	padding: 2px 2em 2px 2em;	
}

table.modules {
	border-collapse: collapse;
}
table.modules tr td {
	border-bottom: 1px solid #ddd;
}
table.modules tr.even td {
	background: #f0f0f0;
}

/* Attribute presentation in example page */
table.attributes {
	width: 100%;
	margin: 0px;
	border: 1px solid #bbb;
	border-collapse: collapse;
}

table.attributes td.attrname {
	text-align: right;
}

table.attributes tr.even td {
	background: #eee;
}

table.attributes tr td {
	border-bottom: 1px solid #bbb; 
	border-left: 0px;
	border-right: 0px;	
	background: #fff;
	padding-top: 5px;
	padding-left: 1em;
	padding-right: 1em;
	
	vertical-align: top;
}
table#table_with_attributes tr:last-child td {
	border-bottom: none;
}

fieldset.fancyfieldset {
	margin: 2em 1em 1em 0px;
	border: 1px solid #bbb;
}
fieldset.fancyfieldset legend {
	margin-left: 2em;
	padding: 3px 2em 3px 2em;
	border: 1px solid #bbb;
}

div#confirmation input {
	margin-top: .5em;
	margin-bottom: .5em;
	background-image: url("icons/button-bkgnd.png");
	background-size: 100% 100%;
	border: medium none;
	border-radius: 3px 3px 3px 3px;
	color: #FFFFFF;
	cursor: pointer;
	font-family: arial;
	font-size: 13px;
	font-weight: bold;
	padding: 2px 5px;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
}

div#confirmation {
	border: 1px solid #e6e6e6;
	background: #fbfcfc;
	padding: .6em 1em .1em 1em;
	max-width: 500px;
	margin: 0px auto;
	text-align: center;
}

caption {
	display: none;
}


/* RESTENA Additions */

h1 {
    color: #274a63;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 20px;
    padding-top: 20px;
}

img {
	border: none;
	display: block;
}

#content div.description {
	float: left;
	display: block;
	text-align: left;
	width: 400px;
	margin: 100px auto 0px 10%;
}

#content div.description h2 {
	margin-bottom: 10px;
	color: #9ba8a3;
}

#content div.LoginForm {
    background-color: #fbfcfc;
    border: 1px solid #e6e6e6;
    float: right;
    display: block;
    margin: 100px 10% 0px auto;
    padding: 15px;
    text-align: left;
    width: 400px;
}

#content div.LoginForm table {
    margin: 30px auto 0px;
    width: 100%;
}

#content div.LoginForm tr td:last-child {
    width: 75%;
}

#content div#logout-completed input[type="submit"],
#content div#logout-failed-message input[type="submit"],
#content div.LoginForm input[type="submit"] {
    background-image: url("icons/button-bkgnd.png");
    background-size: 100% 100%;
    border: medium none;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    cursor: pointer;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    margin: 10px;
    padding: 2px 5px;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
}

#content div.LoginForm input[type="text"],
#content div.LoginForm input[type="password"] {
    border: 1px solid #D9D9D9;
    color: #434343;
    font-size: 11px;
    height: 13px;
    margin: 0px;
    padding: 4px 3px 2px;
    width: 90%;
}

div.errorbox {
    background-color: #FDDDDD;
    border: 1px solid #CC0000;
    width: 350px;
    margin: 5px auto;
    padding: 15px;
}

div.errorbox div.title {
    background: url('icons/experience/gtk-dialog-error.48x48.png') top left no-repeat;
    padding-left: 55px;
    min-height: 50px;
    vertical-align:middle
}

div.errorbox p {
    margin: 0px;
}
